EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'PackageDependents_DeletePackageDependent',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Delete a package dependent record.'
GO

IF OBJECT_ID('[PackageDependents_DeletePackageDependent]') IS NOT NULL DROP PROCEDURE [PackageDependents_DeletePackageDependent]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [PackageDependents_DeletePackageDependent]
(
	@PackageDependent_Id INT
)
AS
BEGIN

	DELETE [PackageDependents] WHERE [PackageDependent_Id] = @PackageDependent_Id

END
GO

GRANT EXECUTE ON [PackageDependents_DeletePackageDependent] TO [ProGetUser_Role]
GO
