EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'UserDirectories_GetDirectories',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'UserDirectories',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all of the user directories.'
GO

IF OBJECT_ID('[UserDirectories_GetDirectories]') IS NOT NULL DROP PROCEDURE [UserDirectories_GetDirectories]
GO

SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO

CREATE PROCEDURE [UserDirectories_GetDirectories]
AS
BEGIN

SET NOCOUNT ON

	SELECT *
	  FROM [UserDirectories]

END
GO

GRANT EXECUTE ON [UserDirectories_GetDirectories] TO [ProGetUser_Role]